<?xml version="1.0" ?><xliff version="1.1">
  <file datatype="php" original="src/Resources/contao/languages/en/default.php" source-language="en" target-language="de">
    <body>
      <trans-unit id="CTE.slickSlider.0">
        <source>Image slider</source>
        <target>Bilder-Slider</target>
      </trans-unit>
      <trans-unit id="CTE.slickSlider.1">
        <source>Generates an image slider</source>
        <target>Erzeugt einen Bilder-Slider.</target>
      </trans-unit>
      <trans-unit id="CTE.slickSliderStart.0">
        <source>Envelope start</source>
        <target>Umschlag Anfang</target>
      </trans-unit>
      <trans-unit id="CTE.slickSliderStart.1">
        <source>Generates the opening part of the Image Slider.</source>
        <target>Erzeugt den öffnenden Teil des Bilder-Sliders.</target>
      </trans-unit>
      <trans-unit id="CTE.slickSliderStop.0">
        <source>Envelope end</source>
        <target>Umschlag Ende</target>
      </trans-unit>
      <trans-unit id="CTE.slickSliderStop.1">
        <source>Generates the closing part of the image slider.</source>
        <target>Erzeugt den schließenden Teil des Bilder-Sliders.</target>
      </trans-unit>
    </body>
  </file>
</xliff>
